-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: xorg-server
Binary: xserver-xorg-core, xserver-xorg-core-udeb, xserver-xorg-dev, xnest, xvfb, xserver-xephyr, xserver-common, xorg-server-source, xserver-xorg-legacy
Architecture: any all
Version: 2:21.1.13-2
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Homepage: https://www.x.org/
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/xorg-team/xserver/xorg-server
Vcs-Git: https://salsa.debian.org/xorg-team/xserver/xorg-server.git
Build-Depends: debhelper-compat (= 12), po-debconf, quilt, pkgconf, bison, flex, xutils-dev (>= 1:7.6+4), xfonts-utils (>= 1:7.5+1), x11proto-dev (>= 2021.5), xtrans-dev (>= 1.3.5), libxau-dev (>= 1:1.0.5-2), libxcvt-dev, libxdmcp-dev (>= 1:0.99.1), libxfont-dev (>= 1:2.0.1), libxkbfile-dev (>= 1:0.99.1), libpixman-1-dev (>= 0.27.2), libpciaccess-dev (>= 0.12.901), libgcrypt-dev, nettle-dev, libudev-dev (>= 151-3) [linux-any], libselinux1-dev (>= 2.0.80) [linux-any], libaudit-dev [linux-any], libdrm-dev (>= 2.4.107-5~) [!hurd-any], libglvnd-dev, mesa-common-dev, libunwind-dev [amd64 arm64 armel armhf hppa i386 ia64 mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4], libxmuu-dev (>= 1:0.99.1), libxext-dev (>= 1:0.99.1), libx11-dev (>= 2:1.6), libxrender-dev (>= 1:0.9.0), libxi-dev (>= 2:1.8), libxpm-dev (>= 1:3.5.3), libxaw7-dev (>= 1:0.99.1), libxt-dev (>= 1:0.99.1), libxmu-dev (>= 1:0.99.1), libxtst-dev (>= 1:0.99.1), libxres-dev (>= 1:0.99.1), libxfixes-dev (>= 1:3.0.0), libxv-dev, libxinerama-dev, libxshmfence-dev (>= 1.1) [!hurd-any], libepoxy-dev [linux-any kfreebsd-any], libegl1-mesa-dev [linux-any kfreebsd-any], libgbm-dev (>= 10.2) [linux-any kfreebsd-any], libx11-xcb-dev, libxcb1-dev, libxcb-xkb-dev, libxcb-shape0-dev, libxcb-render0-dev, libxcb-render-util0-dev, libxcb-util0-dev, libxcb-image0-dev, libxcb-icccm4-dev, libxcb-shm0-dev, libxcb-keysyms1-dev, libxcb-randr0-dev, libxcb-xv0-dev, libxcb-glx0-dev, libxcb-xf86dri0-dev (>= 1.6), xkb-data, x11-xkb-utils, libbsd-dev, libdbus-1-dev (>= 1.0) [linux-any], libsystemd-dev [linux-any], systemd-dev [linux-any]
Build-Depends-Indep: xz-utils
Package-List:
 xnest deb x11 optional arch=any
 xorg-server-source deb x11 optional arch=all
 xserver-common deb x11 optional arch=all
 xserver-xephyr deb x11 optional arch=any
 xserver-xorg-core deb x11 optional arch=any
 xserver-xorg-core-udeb udeb debian-installer optional arch=any
 xserver-xorg-dev deb x11 optional arch=any
 xserver-xorg-legacy deb x11 optional arch=any
 xvfb deb x11 optional arch=any
Checksums-Sha1:
 00e860f4e7d977368243a28575f7e04d0a76928a 9011892 xorg-server_21.1.13.orig.tar.gz
 81d8af0cf82ff269305889db65bd6520a0b5cce8 358 xorg-server_21.1.13.orig.tar.gz.asc
 c3fde5b5df2bc273558c8aba65a25e26fe750dd3 178467 xorg-server_21.1.13-2.diff.gz
Checksums-Sha256:
 2864b6a5359ab41c5a6132c69b5d0c9af6eb85ad26d433edb012c914029de752 9011892 xorg-server_21.1.13.orig.tar.gz
 cb1bbcc582ce1191351cb47c2ade685e544d1f66bc5bb02a9895ff6df858f941 358 xorg-server_21.1.13.orig.tar.gz.asc
 3863e3afa2f2ed2564c9d0a75d8c7fe5d0a2d3f7629a77a9384c3595e14f9b48 178467 xorg-server_21.1.13-2.diff.gz
Files:
 58b0cf1a91787d1e48993644a1857918 9011892 xorg-server_21.1.13.orig.tar.gz
 9bcb22b9c8174fcb76a51bb9b5152f6b 358 xorg-server_21.1.13.orig.tar.gz.asc
 de85f0857533345e49984794088fa909 178467 xorg-server_21.1.13-2.diff.gz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEdS3ifE3rFwGbS2Yjy3AxZaiJhNwFAmbQb3kACgkQy3AxZaiJ
hNyUURAAoO3SIkabEo/LDO9qjDMA0tAsVhLfM9n1cphmVzF5m2DZHzr2x7nydQWq
J8mfndQTAFuKiqvpOX9/Aocq8tNjY93p1LrgFrr+ewySQ+7XqQJ5i9urp8V8e6fH
BGv9qwCFrbx/Fp3skm7LXlk4jFwMh2w2azB8CUjUe+tVwSyehzqzCU/menVtPfbS
6mis72WOBgj2NKGcJkPYGm8qsYwUB8IoGW9VIL4xAZjSMJ4YL3G9Xcu8KaO1sPtQ
zl7qZypNHfspIAdGVkbunBp3gWG2mOHX5HNcoSOC6iH+dsRpzFuqS6urSl8W3vXw
Mflnc8e94/IqWR+l3Oobf7px9N4ok6C6/hjtZYGJ2JsgrP4KvQATYTfT0Tget7ek
alijfCg4VH+WrLCBBTAG27adIbVJoeOeoGl4ztpe0KYO+DThI1fuq+91mGnc2hD4
Lv0FOf4eLhRzx0qMjlq70liek/FHeibGGomwE4z51Yv+YMGLWk5gFnaMWqGyuPdq
8kZxJyZXJf61xJOsQEGKZP15wfdozXZIvQdZKSMEXuMzRHPmQgyxfL3ftasrji4x
loc2GoDm6rxutEpgD3xzmUxr/ZSKrGs+N30KkCdLWEsncO9q77+vC9GBIpsO1mP1
Mo7jK7xH3OpC/Dx/K6r6yuabTHSjvTImsNOwbndwzTs1K3SGRn4=
=DEDJ
-----END PGP SIGNATURE-----
